<!--<script language="javascript" src="../libs/js/jquery-1.7.1.min.js"></script>
	<script>
		var $j_7 = $.noConflict();
	</script>-->
<!--<script>
$j_7(document).ready(function() {
    $j_7('#form, #fat, #form_XML').submit(function() {
        $j_7.ajax({
            type: 'POST',
            url: $j_7(this).attr('action'),
            data: $j_7(this).serialize(),
            success: function(data) {
                    $j_7('#resDescarga').html(data);
            }
        })
        return false;
    });
		
});

</script>-->
<!--<form action="../Descarga.php" name="form_XML" id="form_XML">
<input type="hidden" value="<?=$archivo?>" name="id" id="id">
<input type="hidden" value="<?=$urlLocal."/".$year."/".$mes."/".$archivo?>" name="ruta" id="ruta">-->
<br/><br/><a href="#" onClick="window.open('<?=$url."/".$year."/".$mes."/".$archivo?>')"><font style="font-size: 16px">Abrirlo en una ventana nueva para descargarlo<font/><a/>
<!--</form>
<div id="resDescarga"></div>-->